Saturday, February 28 2015
  3 Replies
  1.8K Visits
  Subscribe
CIAO. Ho acquistato il prodotto ma non funzione su mio loomla 2.5.
Potete aiutarmi?
T
Hi,

Droptables is only for Joomla 3.x, not Joomla 2.5 that's why.

Cheers,
M
6 years ago
Noooo. E ora come faccio?
T
Hi,

We can refund you, please drop us a billing ticket, we'll handle that.
Otherwise you need to update your website to Joomla 3.

Cheers,
  • Page :
  • 1
There are no replies made for this post yet.
Be one of the first to reply to this post!